Activity log for bug #1810370

Date Who What changed Old value New value Message
2019-01-03 06:08:27 Khaled El Mously bug added bug
2019-01-03 06:08:28 Khaled El Mously tags kernel-release-tracking-bug
2019-01-03 06:08:29 Khaled El Mously tags kernel-release-tracking-bug kernel-release-tracking-bug kernel-release-tracking-bug-live
2019-01-03 06:08:30 Khaled El Mously bug added subscriber SRU Verification
2019-01-03 06:08:32 Khaled El Mously bug added subscriber Ubuntu Stable Release Updates Team
2019-01-03 06:08:34 Khaled El Mously bug added subscriber hardware-certification-users
2019-01-03 06:08:37 Khaled El Mously nominated for series Ubuntu Bionic
2019-01-03 06:08:37 Khaled El Mously tags kernel-release-tracking-bug kernel-release-tracking-bug-live bionic kernel-release-tracking-bug kernel-release-tracking-bug-live
2019-01-03 06:08:39 Khaled El Mously nominated for series kernel-sru-workflow/automated-testing
2019-01-03 06:08:40 Khaled El Mously bug task added kernel-sru-workflow/automated-testing
2019-01-03 06:08:41 Khaled El Mously nominated for series kernel-sru-workflow/certification-testing
2019-01-03 06:08:42 Khaled El Mously bug task added kernel-sru-workflow/certification-testing
2019-01-03 06:08:44 Khaled El Mously nominated for series kernel-sru-workflow/prepare-package
2019-01-03 06:08:45 Khaled El Mously bug task added kernel-sru-workflow/prepare-package
2019-01-03 06:08:45 Khaled El Mously nominated for series kernel-sru-workflow/prepare-package-meta
2019-01-03 06:08:46 Khaled El Mously bug task added kernel-sru-workflow/prepare-package-meta
2019-01-03 06:08:47 Khaled El Mously nominated for series kernel-sru-workflow/prepare-package-signed
2019-01-03 06:08:48 Khaled El Mously bug task added kernel-sru-workflow/prepare-package-signed
2019-01-03 06:08:49 Khaled El Mously nominated for series kernel-sru-workflow/promote-to-proposed
2019-01-03 06:08:50 Khaled El Mously bug task added kernel-sru-workflow/promote-to-proposed
2019-01-03 06:08:51 Khaled El Mously nominated for series kernel-sru-workflow/promote-to-security
2019-01-03 06:08:52 Khaled El Mously bug task added kernel-sru-workflow/promote-to-security
2019-01-03 06:08:53 Khaled El Mously nominated for series kernel-sru-workflow/promote-to-updates
2019-01-03 06:08:54 Khaled El Mously bug task added kernel-sru-workflow/promote-to-updates
2019-01-03 06:08:55 Khaled El Mously nominated for series kernel-sru-workflow/regression-testing
2019-01-03 06:08:55 Khaled El Mously bug task added kernel-sru-workflow/regression-testing
2019-01-03 06:08:56 Khaled El Mously nominated for series kernel-sru-workflow/security-signoff
2019-01-03 06:08:57 Khaled El Mously bug task added kernel-sru-workflow/security-signoff
2019-01-03 06:08:59 Khaled El Mously nominated for series kernel-sru-workflow/upload-to-ppa
2019-01-03 06:09:00 Khaled El Mously bug task added kernel-sru-workflow/upload-to-ppa
2019-01-03 06:09:01 Khaled El Mously nominated for series kernel-sru-workflow/verification-testing
2019-01-03 06:09:02 Khaled El Mously bug task added kernel-sru-workflow/verification-testing
2019-01-03 06:09:04 Khaled El Mously kernel-sru-workflow/automated-testing: importance Undecided Medium
2019-01-03 06:09:05 Khaled El Mously kernel-sru-workflow/automated-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-01-03 06:09:10 Khaled El Mously kernel-sru-workflow/certification-testing: importance Undecided Medium
2019-01-03 06:09:12 Khaled El Mously kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2019-01-03 06:09:15 Khaled El Mously kernel-sru-workflow/prepare-package: importance Undecided Medium
2019-01-03 06:09:16 Khaled El Mously kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2019-01-03 06:09:17 Khaled El Mously kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2019-01-03 06:09:20 Khaled El Mously kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2019-01-03 06:09:21 Khaled El Mously kernel-sru-workflow/prepare-package-signed: importance Undecided Medium
2019-01-03 06:09:23 Khaled El Mously kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team)
2019-01-03 06:09:24 Khaled El Mously kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2019-01-03 06:09:26 Khaled El Mously kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-01-03 06:09:27 Khaled El Mously kernel-sru-workflow/promote-to-security: importance Undecided Medium
2019-01-03 06:09:29 Khaled El Mously kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-01-03 06:09:31 Khaled El Mously kernel-sru-workflow/promote-to-updates: importance Undecided Medium
2019-01-03 06:09:33 Khaled El Mously kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-01-03 06:09:34 Khaled El Mously kernel-sru-workflow/regression-testing: importance Undecided Medium
2019-01-03 06:09:35 Khaled El Mously kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-01-03 06:09:36 Khaled El Mously kernel-sru-workflow/security-signoff: importance Undecided Medium
2019-01-03 06:09:38 Khaled El Mously kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security)
2019-01-03 06:09:41 Khaled El Mously kernel-sru-workflow/upload-to-ppa: importance Undecided Medium
2019-01-03 06:09:43 Khaled El Mously kernel-sru-workflow/upload-to-ppa: assignee Canonical Kernel Team (canonical-kernel-team)
2019-01-03 06:09:44 Khaled El Mously kernel-sru-workflow/verification-testing: importance Undecided Medium
2019-01-03 06:09:45 Khaled El Mously kernel-sru-workflow/verification-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-01-03 06:09:47 Khaled El Mously linux-oem (Ubuntu): status New Invalid
2019-01-03 06:09:49 Khaled El Mously kernel-sru-workflow: status New In Progress
2019-01-03 06:09:50 Khaled El Mously kernel-sru-workflow: importance Undecided Medium
2019-01-03 06:09:52 Khaled El Mously tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.12.03
2019-01-03 06:09:53 Khaled El Mously tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.12.03 bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.12.03 kernel-sru-derivative-of-1810369
2019-01-03 06:30:23 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1810369 This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1810369 reason: prepare-package: Stalled -- waiting for master bug
2019-01-03 07:05:19 AceLan Kao summary linux-oem: <version to be filled> -proposed tracker linux-oem: 4.15.0-1031.36 -proposed tracker
2019-01-03 07:05:21 AceLan Kao kernel-sru-workflow/prepare-package: status New In Progress
2019-01-03 07:05:21 AceLan Kao kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) AceLan Kao (acelankao)
2019-01-03 07:05:24 AceLan Kao kernel-sru-workflow/prepare-package-meta: status New In Progress
2019-01-03 07:05:24 AceLan Kao kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) AceLan Kao (acelankao)
2019-01-03 07:05:26 AceLan Kao kernel-sru-workflow/prepare-package-signed: status New In Progress
2019-01-03 07:05:26 AceLan Kao kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team) AceLan Kao (acelankao)
2019-01-03 07:30:26 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1810369 reason: prepare-package: Stalled -- waiting for master bug This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1810369 phase: Packaging phase-changed: Thursday, 03. January 2019 07:30 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded
2019-01-07 09:48:43 Andy Whitcroft bug task added linux-oem (Ubuntu Bionic)
2019-01-07 09:48:54 Andy Whitcroft linux-oem (Ubuntu Bionic): status New Confirmed
2019-01-07 09:49:13 Andy Whitcroft tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.12.03 kernel-sru-derivative-of-1810369 bionic kernel-block-proposed kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.12.03 kernel-sru-derivative-of-1810369
2019-01-07 10:00:25 Brad Figg kernel-sru-workflow/prepare-package: status In Progress Fix Released
2019-01-07 10:00:27 Brad Figg kernel-sru-workflow/prepare-package-meta: status In Progress Fix Released
2019-01-07 10:00:32 Brad Figg kernel-sru-workflow/prepare-package-signed: status In Progress Fix Released
2019-01-07 10:00:36 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1810369 phase: Packaging phase-changed: Thursday, 03. January 2019 07:30 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1810369 phase: Uploaded phase-changed: Monday, 07. January 2019 10:00 UTC reason: promote-to-proposed: Ongoing -- builds not complete
2019-01-07 10:20:14 Stefan Bader tags bionic kernel-block-proposed kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.12.03 kernel-sru-derivative-of-1810369 bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.12.03-2 kernel-sru-derivative-of-1810369
2019-01-07 10:22:14 Stefan Bader tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.12.03-2 kernel-sru-derivative-of-1810369 bionic kernel-block-proposed kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.12.03-2 kernel-sru-derivative-of-1810369
2019-01-07 12:55:50 Stefan Bader description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1810369 phase: Uploaded phase-changed: Monday, 07. January 2019 10:00 UTC reason: promote-to-proposed: Ongoing -- builds not complete This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1806659 phase: Uploaded phase-changed: Monday, 07. January 2019 10:00 UTC reason: promote-to-proposed: Ongoing -- builds not complete
2019-01-07 12:55:50 Stefan Bader tags bionic kernel-block-proposed kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.12.03-2 kernel-sru-derivative-of-1810369 bionic kernel-block-proposed kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.12.03-2 kernel-sru-derivative-of-1806659
2019-01-07 12:56:41 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1806659 phase: Uploaded phase-changed: Monday, 07. January 2019 10:00 UTC reason: promote-to-proposed: Ongoing -- builds not complete This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1806659 phase: Uploaded phase-changed: Monday, 07. January 2019 10:00 UTC reason: promote-to-proposed: Pending -- source package tags missing
2019-01-07 13:00:26 Brad Figg kernel-sru-workflow/promote-to-proposed: status New Confirmed
2019-01-07 13:00:27 Brad Figg tags bionic kernel-block-proposed kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.12.03-2 kernel-sru-derivative-of-1806659 bionic block-proposed-bionic kernel-block-proposed kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.12.03-2 kernel-sru-derivative-of-1806659
2019-01-07 13:00:28 Brad Figg tags bionic block-proposed-bionic kernel-block-proposed kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.12.03-2 kernel-sru-derivative-of-1806659 bionic block-proposed block-proposed-bionic kernel-block-proposed kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.12.03-2 kernel-sru-derivative-of-1806659
2019-01-07 13:00:30 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1806659 phase: Uploaded phase-changed: Monday, 07. January 2019 10:00 UTC reason: promote-to-proposed: Pending -- source package tags missing This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1806659 phase: Uploaded phase-changed: Monday, 07. January 2019 10:00 UTC reason: promote-to-proposed: Pending -- ready for review
2019-01-07 14:58:24 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: status Confirmed In Progress
2019-01-07 14:58:24 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Łukasz Zemczak (sil2100)
2019-01-07 15:00:52 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1806659 phase: Uploaded phase-changed: Monday, 07. January 2019 10:00 UTC reason: promote-to-proposed: Pending -- ready for review This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1806659 phase: Uploaded phase-changed: Monday, 07. January 2019 10:00 UTC reason: promote-to-proposed: Ongoing -- review in progress
2019-01-07 15:14:00 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: status In Progress Fix Committed
2019-01-07 15:30:54 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1806659 phase: Uploaded phase-changed: Monday, 07. January 2019 10:00 UTC reason: promote-to-proposed: Ongoing -- review in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1806659 phase: Uploaded phase-changed: Monday, 07. January 2019 10:00 UTC reason: promote-to-proposed: Ongoing -- packages copied but not yet published to -proposed
2019-01-07 17:00:50 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1806659 phase: Uploaded phase-changed: Monday, 07. January 2019 10:00 UTC reason: promote-to-proposed: Ongoing -- packages copied but not yet published to -proposed This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1806659 phase: Uploaded phase-changed: Monday, 07. January 2019 10:00 UTC reason: promote-to-proposed: Ongoing -- packages copies requested
2019-01-08 09:00:40 Brad Figg kernel-sru-workflow/automated-testing: status New Confirmed
2019-01-08 09:00:43 Brad Figg kernel-sru-workflow/certification-testing: status New Confirmed
2019-01-08 09:00:49 Brad Figg kernel-sru-workflow/promote-to-proposed: status Fix Committed Fix Released
2019-01-08 09:00:52 Brad Figg kernel-sru-workflow/regression-testing: status New Confirmed
2019-01-08 09:00:56 Brad Figg kernel-sru-workflow/security-signoff: status New Fix Released
2019-01-08 09:00:58 Brad Figg kernel-sru-workflow/verification-testing: status New Confirmed
2019-01-08 09:01:00 Brad Figg kernel-sru-workflow/automated-testing: status Confirmed In Progress
2019-01-08 09:01:06 Brad Figg kernel-sru-workflow/verification-testing: status Confirmed Fix Released
2019-01-08 09:01:09 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1806659 phase: Uploaded phase-changed: Monday, 07. January 2019 10:00 UTC reason: promote-to-proposed: Ongoing -- packages copies requested This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1806659 phase: Promoted to proposed phase-changed: Tuesday, 08. January 2019 09:00 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Pending -- Ready
2019-01-08 09:30:51 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1806659 phase: Promoted to proposed phase-changed: Tuesday, 08. January 2019 09:00 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Pending -- Ready This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1806659 phase: Promoted to proposed phase-changed: Tuesday, 08. January 2019 09:00 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress
2019-01-08 10:30:42 Brad Figg kernel-sru-workflow/automated-testing: status In Progress Incomplete
2019-01-08 10:30:57 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1806659 phase: Promoted to proposed phase-changed: Tuesday, 08. January 2019 09:00 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1806659 phase: Promoted to proposed phase-changed: Tuesday, 08. January 2019 09:00 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress
2019-01-09 10:22:35 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1806659 phase: Promoted to proposed phase-changed: Tuesday, 08. January 2019 09:00 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1806659 phase: Packaging -- uploaded phase-changed: Wednesday, 09. January 2019 10:22 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress kernel-sru-workflow: Stalled -- certification-testing is neither "Fix Released" nor "Invalid" (Confirmed) regression-testing: Ongoing -- testing in progress
2019-01-09 10:23:53 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1806659 phase: Packaging -- uploaded phase-changed: Wednesday, 09. January 2019 10:22 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress kernel-sru-workflow: Stalled -- certification-testing is neither "Fix Released" nor "Invalid" (Confirmed) regression-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1806659 phase: Packaging -- uploaded phase-changed: Wednesday, 09. January 2019 10:22 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress kernel-sru-workflow: Stalled -- automated-testing is neither "Fix Released" nor "Invalid" (Incomplete) regression-testing: Ongoing -- testing in progress
2019-01-09 10:39:09 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1806659 phase: Packaging -- uploaded phase-changed: Wednesday, 09. January 2019 10:22 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress kernel-sru-workflow: Stalled -- automated-testing is neither "Fix Released" nor "Invalid" (Incomplete) regression-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1806659 phase: Testing -- FAILED phase-changed: Wednesday, 09. January 2019 10:38 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress kernel-sru-workflow: Stalled -- automated-testing is neither "Fix Released" nor "Invalid" (Incomplete) regression-testing: Ongoing -- testing in progress
2019-01-09 10:59:10 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1806659 phase: Testing -- FAILED phase-changed: Wednesday, 09. January 2019 10:38 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress kernel-sru-workflow: Stalled -- automated-testing is neither "Fix Released" nor "Invalid" (Incomplete) regression-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1806659 phase: Testing -- FAILED phase-changed: Wednesday, 09. January 2019 10:38 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress
2019-01-09 11:11:48 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1806659 phase: Testing -- FAILED phase-changed: Wednesday, 09. January 2019 10:38 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1806659 phase: Validation -- FAILED phase-changed: Wednesday, 09. January 2019 11:11 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress
2019-01-09 11:19:01 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1806659 phase: Validation -- FAILED phase-changed: Wednesday, 09. January 2019 11:11 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1806659 phase: Testing -- FAILED phase-changed: Wednesday, 09. January 2019 11:18 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress
2019-01-09 14:55:45 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1806659 phase: Testing -- FAILED phase-changed: Wednesday, 09. January 2019 11:18 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1806659 phase: Testing -- automated-testing FAILED phase-changed: Wednesday, 09. January 2019 14:55 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress
2019-01-10 08:48:25 Po-Hsu Lin kernel-sru-workflow/regression-testing: status Confirmed Fix Released
2019-01-10 08:48:25 Po-Hsu Lin kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team) Po-Hsu Lin (cypressyew)
2019-01-10 08:48:38 Po-Hsu Lin tags bionic block-proposed block-proposed-bionic kernel-block-proposed kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.12.03-2 kernel-sru-derivative-of-1806659 bionic block-proposed block-proposed-bionic kernel-block-proposed kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.12.03-2 kernel-sru-derivative-of-1806659 regression-testing-passed
2019-01-10 09:00:18 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1806659 phase: Testing -- automated-testing FAILED phase-changed: Wednesday, 09. January 2019 14:55 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1806659 phase: Testing -- automated-testing FAILED phase-changed: Wednesday, 09. January 2019 14:55 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress
2019-01-14 10:35:08 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1806659 phase: Testing -- automated-testing FAILED phase-changed: Wednesday, 09. January 2019 14:55 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1806659 phase: Testing -- automated-testing FAILED phase-changed: Wednesday, 09. January 2019 14:55 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress upload-to-ppa-dnu: unknown workflow task
2019-01-14 11:08:33 Andy Whitcroft kernel-sru-workflow/upload-to-ppa-dnu: status New Invalid
2019-01-14 11:45:02 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1806659 phase: Testing -- automated-testing FAILED phase-changed: Wednesday, 09. January 2019 14:55 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress upload-to-ppa-dnu: unknown workflow task This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1806659 phase: Testing -- automated-testing FAILED phase-changed: Wednesday, 09. January 2019 14:55 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress
2019-01-15 13:41:03 Stefan Bader marked as duplicate 1811421
2019-02-01 10:20:56 Stefan Bader changed duplicate marker 1811421 1814241
2019-02-04 20:24:26 Launchpad Janitor linux-oem (Ubuntu Bionic): status Confirmed Fix Released
2019-02-04 20:24:26 Launchpad Janitor cve linked 2018-14625
2019-02-04 20:24:26 Launchpad Janitor cve linked 2018-16882
2019-02-04 20:24:26 Launchpad Janitor cve linked 2018-17972
2019-02-04 20:24:26 Launchpad Janitor cve linked 2018-18281
2019-02-04 20:24:26 Launchpad Janitor cve linked 2018-19407
2019-02-14 13:08:00 Launchpad Janitor linux-oem (Ubuntu): status Invalid Fix Released